@charset "UTF-8";

/*--------- CSS MENU ---------*/
/*------------------------------
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
/*  01.  regal 
/*  02.  regal - text
/*  03.  regal - item list
/*  04.  regal - Q&A
/*  05.  regal - return
/*  06.  topics
/*  07.  blog
/*  08.  shop list
/*  09   technology
/*  10.  corporate customer
/*  11.  reqruit
/*  12.  campaign
--------------------------------
------------------------------*/

.hbspt-wrapper {
    width: 100%;
    margin-left: 16px;
    text-align: center;
    max-width: 500px;
    margin: 0 auto;
}

/*  01.  regal
------------------------------*/
/*  pc  */
@media screen and (min-width: 980px) {
/*  regal  */
#regal_wrap {
	width: 980px;
	margin: auto;
}

#regal {
	/* float: left; */
	width: 100%;
	height: auto;
	padding: 40px 0 20px;
}

/*  regal  *//*  menu  */
#regal_menu {
	float: left;
	width: 250px;
	height: auto;
	margin-left: 20px;
	margin-right: 20px;
}

#regal_menu p.title {
	float: left;
	width: 100%;
	height: auto;
	line-height: 60px;
	font-size: 16px;
	font-weight: normal;
	color: #001489;
}

#regal_menu p.button {
	display: none;
}

#regal_menu ul {
	float: left;
	width: 100%;
	height: auto;
}

#regal_menu ul li {
	float: left;
	width: 100%;
	height: auto;
	line-height: 40px;
	font-size: 16px;
	font-weight: normal;
}

#regal_menu ul li {
	float: left;
	width: 100%;
	height: auto;
}

#regal_menu ul li p {
	float: left;
	width: 100%;
	height: auto;
	line-height: 60px;
	padding-left: 20px;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #001489;
	box-sizing: border-box;
}

#regal_menu ul li a {
	float: left;
	width: 100%;
	height: auto;
	line-height: 60px;
	padding-left: 20px;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	background-color: #FFFFFF;
	box-sizing: border-box;
}

#regal_menu ul li a:hover {
	color: #FFFFFF;
	background-color: #001489;
}

/*  regal  *//*  body  */
#regal_body {
	float: right;
	width: 650px;
	margin-left: 20px;
	margin-right: 20px;
}
}

/*  sp  */
@media screen and (max-width: 979px) {
/*  regal  */
#regal_wrap {
	float: left;
	width: 90%;
	height: auto;
	margin-left: 5%;
	margin-right: 5%;
	padding-top: 80px;
}

#regal {
	/* float: left; */
	width: 100%;
	height: auto;
}

/*  regal  *//*  menu  */
#regal_menu {
	float: left;
	width: 100%;
	height: auto;
}

#regal_menu p {
	float: left;
	width: 100%;
	height: auto;
	line-height: 50px;
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	color: #001489;
}

#regal_menu p.button {
	float: left;
	width: 100%;
	height: 30px;
	text-align: center;
}

#regal_menu p.button.active {
	-webkit-transform: rotate(-180deg);
	-moz-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	transform: rotate(-180deg);
}

#regal_menu p.button img {
	width: 30px;
	height: 30px;
}

#regal_menu ul {
	display: none;
	float: left;
	width: 100%;
}

#regal_menu ul li {
	float: left;
	width: 100%;
}

#regal_menu ul li p {
	float: left;
	width: 100%;
	line-height: 50px;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	background-color: #001489;
}

#regal_menu ul li a {
	float: left;
	width: 100%;
	height: auto;
	line-height: 50px;
	font-size: 14px;
	text-align: center;
	color: #333333;
	background-color: #FFFFFF;
}

#regal_menu ul li a:hover {
	color: #FFFFFF;
	background-color: #001489;
}

/*  regal  *//*  body  */
#regal_body {
	float: left;
	width: 100%;
	height: auto;
	margin-top: 40px;
}
}

/*  02.  regal - text
------------------------------*/
.guarantee_body img {max-width: 100%;}

/*  pc  */
@media screen and (min-width: 980px) {
/*  regal  *//*  body  */
.guarantee_body {
	float: left;
	width: 100%;
	height: auto;
	margin-bottom: 40px;
}

/*  regal  *//*  body  *//*  text  */
.guarantee_body p.lead {
	line-height: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: normal;
}

.guarantee_body p.title {
	line-height: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: normal;
	border-bottom: 1px solid #000000;
}

.guarantee_body p.text {
	line-height: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: normal;
}

.guarantee_body p.text a {
	display: inline;
}

/*  regal  *//*  body  *//*  dl  */
.guarantee_body dl {
	float: left;
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}

.guarantee_body dl:last-child {
	margin-bottom: 0px;
}

.guarantee_body dl p.attention {
	line-height: 30px;
	font-size: 14px;
	font-weight: bold;
}

.guarantee_body dl dt {
	float: left;
	width: 100%;
	height: auto;
	line-height: 20px;
	font-size: 14px;
	font-weight: normal;
}

.guarantee_body dl dt p.lead {
	line-height: 20px;
	font-size: 14px;
	font-weight: normal;
}

.guarantee_body dl dd {
	float: left;
	width: 100%;
	height: auto;
	line-height: 20px;
	font-size: 14px;
	font-weight: normal;
}

.guarantee_body dl dd ul {
	float: left;
	width: 100%;
	height: auto;
}

.guarantee_body dl dd ul li {
	float: left;
	width: 100%;
	height: auto;
}

.guarantee_body dl dd ul li p.title {
	line-height: 30px;
	font-size: 14px;
	font-weight: normal;
}

.guarantee_body dl dd ul li p.text {
	line-height: 20px;
	font-size: 14px;
	font-weight: normal;
}

/*  regal  *//*  body  *//*  style  */
.guarantee_body ul.style {
	float: left;
	width: 100%;
	height: auto;
}

.guarantee_body ul.style li {
	float: left;
	width: 100%;
	height: auto;
	line-height: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: normal;
}

.guarantee_body ul.style li span {
	font-weight: bold;
}
}

/*  sp  */
@media screen and (max-width: 959px) {
/*  regal  *//*  body  */
.guarantee_body {
	float: left;
	width: 100%;
	height: auto;
	margin-bottom: 40px;
}

/*  regal  *//*  body  *//*  text  */
.guarantee_body p.lead {
	line-height: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: normal;
}

.guarantee_body p.title {
	line-height: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: normal;
	border-bottom: 1px solid #000000;
}

.guarantee_body p.text {
	line-height: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: normal;
}

.guarantee_body p.text a {
	display: inline;
}

/*  regal  *//*  body  *//*  dl  */
.guarantee_body dl {
	float: left;
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}

.guarantee_body dl:last-child {
	margin-bottom: 0px;
}

.guarantee_body dl p.attention {
	line-height: 30px;
	font-size: 14px;
	font-weight: bold;
}

.guarantee_body dl dt {
	float: left;
	width: 100%;
	height: auto;
	line-height: 20px;
	font-size: 14px;
	font-weight: normal;
}

.guarantee_body dl dt p.lead {
	line-height: 20px;
	font-size: 14px;
	font-weight: normal;
}

.guarantee_body dl dd {
	float: left;
	width: 100%;
	height: auto;
	line-height: 20px;
	font-size: 14px;
	font-weight: normal;
}

.guarantee_body dl dd ul {
	float: left;
	width: 100%;
	height: auto;
}

.guarantee_body dl dd ul li {
	float: left;
	width: 100%;
	height: auto;
}

.guarantee_body dl dd ul li p.title {
	line-height: 30px;
	font-size: 14px;
	font-weight: normal;
}

.guarantee_body dl dd ul li p.text {
	line-height: 20px;
	font-size: 14px;
	font-weight: normal;
}

/*  regal  *//*  body  *//*  style  */
.guarantee_body ul.style {
	float: left;
	width: 100%;
	height: auto;
}

.guarantee_body ul.style li {
	float: left;
	width: 100%;
	height: auto;
	line-height: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: normal;
}

.guarantee_body ul.style li span {
	font-weight: bold;
}
}

/*  03.  regal - item list
------------------------------*/
/*  pc  */
@media screen and (min-width: 980px) {
/*  regal  *//*  item list  */
.guarantee_body #item_list {
	float: left;
	width: 100%;
	height: auto;
}

.guarantee_body #item_list .item_list {
	float: left;
	width: 100%;
	height: auto;
}

.guarantee_body #item_list .item_list ul {
	float: left;
	width: 100%;
	height: auto;
}

.guarantee_body #item_list .item_list ul li {
	position: relative;
	float: left;
	width: 23%;
	height: auto;
	margin: 1%;
	padding: 10px;
	box-sizing: border-box;
	border: 1px solid #EEEEEE;
}

.guarantee_body #item_list .item_list ul li img {
	width: 100%;
	height: auto;
	vertical-align: top;
}

.guarantee_body #item_list .item_list ul li p.dl {
	clear: both;
	line-height: 20px;
	margin-top: 10px;
	font-size: 14px;
	font-weight: normal;
}

.guarantee_body #item_list .item_list ul li p.dl a {
	color: #333333;
}
}

/*  sp  */
@media screen and (max-width: 959px) {
/*  regal  *//*  item list  */
.guarantee_body #item_list {
	float: left;
	width: 100%;
	height: auto;
}

.guarantee_body #item_list .item_list {
	float: left;
	width: 100%;
	height: auto;
}

.guarantee_body #item_list .item_list ul {
	float: left;
	width: 100%;
	height: auto;
}

.guarantee_body #item_list .item_list ul li {
	position: relative;
	float: left;
	width: 33.3%;
	height: auto;
	padding: 5px;
	box-sizing: border-box;
	border: 1px solid #EEEEEE;
}

.guarantee_body #item_list .item_list ul li img {
	width: 100%;
	height: auto;
	vertical-align: top;
}

.guarantee_body #item_list .item_list ul li p.dl {
	clear: both;
	line-height: 20px;
	margin-top: 5px;
	font-size: 14px;
	font-weight: normal;
}

.guarantee_body #item_list .item_list ul li p.dl a {
	color: #333333;
}
}

/*  04.  regal - Q&A
------------------------------*/
/*  pc  */
@media screen and (min-width: 980px) {
/*  regal  *//*  Q&A  */
.qa .guarantee_body dl {
	margin-top: 20px;
	margin-bottom: 20px;
}

.qa .guarantee_body dl dt {
	padding: 10px;
	margin-bottom: 10px;
	box-sizing: border-box;
	border-left: 5px solid #000000;
}

.qa .guarantee_body dl dd {
	padding: 20px;
	box-sizing: border-box;
}
}

/*  sp  */
@media screen and (max-width: 959px) {
/*  regal  *//*  Q&A  */
.qa .guarantee_body dl {
	margin-top: 20px;
	margin-bottom: 20px;
}

.qa .guarantee_body dl dt {
	padding: 5px;
	margin-bottom: 10px;
	box-sizing: border-box;
	border-left: 5px solid #000000;
}

.qa .guarantee_body dl dd {
	padding: 10px;
	box-sizing: border-box;
}
}


/*  05.  regal - return
------------------------------*/
/*  pc  */
@media screen and (min-width: 980px) {
	#contact_page.return .form_box {width: 650px;}
	#contact_page.return .form_box table td {width: 450px;}	
}

/*  sp  */
@media screen and (max-width: 959px) {
	#contact_page.return #regal_wrap {width: 100%;  margin: auto;}
	#contact_page.return .form_button input.to_confirm,
	#contact_page.return .form_button input.to_send,
	#contact_page.return .form_button input.to_back {width: 100%;}
}


/*  06.  topics
------------------------------*/

#topicsList_box {padding: 20px 0;}
#topicsList_box ul li {border-bottom: 1px solid #EEEEEE; padding: 10px 0; box-sizing: border-box;}
#topicsList_box ul li:first-child {border-top: 1px solid #EEEEEE}
#topicsList_box ul li:after {clear: both; content: ""; display: block;} /* clearfix */
	
#topicsList_box .topicsList_img_box img {width: 100%; display: block;}
		
#topicsList_box .topicsList_date {font-size: 14px; line-height: 22px; float: left;}
#topicsList_box .topicsList_cat {background: #001489; color: #FFFFFF; font-size: 12px; line-height: 22px; padding: 1px 10px; margin-left: 1em; float: left;}
#topicsList_box .topicsList_title a {color: #000;}
#topicsList_box .topicsList_title a:hover {text-decoration: underline;}

#topics_detail .topicsDetail {padding: 40px 0;}


/*  pc  */
@media screen and (min-width: 980px) {
	#topics_list .content {padding: 20px 0;}
	
	#topics_list p.title {font-size: 20px; line-height: 20px; margin-bottom: 20px;}
	
	#topicsList_box .topicsList_img_box {width: 140px; float: left; margin-right: 20px;}
	#topicsList_box .topicsList_content {float: left; width: 820px;}
	#topicsList_box .topicsList_title {font-size: 18px; line-height: 32px; font-weight: bold; padding: 5px 0; box-sizing: border-box; clear: both;}
	
	#topics_detail .topics_date {font-size: 15px; line-height: 28px;}
	#topics_detail .topics_title {font-size: 22px; line-height: 40px; font-weight: bold; border-bottom: 2px solid #CCCCCC; margin-bottom: 20px;}
}

/*  sp  */
@media screen and (max-width: 959px) {
	#topics_list .content {padding: 20px 1%; box-sizing: border-box;}
	
	#topics_list p.title {font-size: 15px; line-height: 20px; margin: 0 1% 20px 1%; text-align: center;}
	
	#topicsList_box .topicsList_img_box {width: 20%; float: left; margin-right: 3%;}
	#topicsList_box .topicsList_content {float: left; width: 77%;}
	#topicsList_box .topicsList_title {font-size: 15px; line-height: 28px; font-weight: bold; padding: 5px 0; box-sizing: border-box; clear: both;}
	
	#topics_detail .content {padding: 0 1%; box-sizing: border-box;}
	
	#topics_detail .topics_date {font-size: 14px; line-height: 26px;}
	#topics_detail .topics_title {font-size: 18px; line-height: 32px; font-weight: bold; border-bottom: 2px solid #CCCCCC; margin-bottom: 20px;}
}


/*  07.  blog
------------------------------*/
/* blog list */
#blogList_wrap ul#blogList li a.featured_img {margin-bottom: 10px;}
#blogList_wrap ul#blogList li a.featured_img img {width: 100%;}

#blogList_wrap ul#blogList li p.blog_date {font-size: 14px; line-height: 18px; float: left;}
#blogList_wrap ul#blogList li p.blog_badge {background-color: #001489; color: #FFFFFF; font-size: 12px; padding: 3px 5px; line-height: 18px; box-sizing: border-box; float: right;}
#blogList_wrap ul#blogList li p.blog_title {height: 46px; clear: both; font-size: 16px; font-weight: bold; line-height: 24px; padding: 15px 0 10px;}
#blogList_wrap ul#blogList li p.blog_title a {display: inline; color: #000;}
#blogList_wrap ul#blogList li p.blog_summary {font-size: 14px; line-height: 22px;}
#blogList_wrap ul#blogList li p.read_more {text-align: right; margin-top: 5px;}
#blogList_wrap ul#blogList li p.read_more a {display: inline; color: #001489; font-size: 14px; line-height: 11px; text-decoration: underline;}

/* blog detail */
#blog_detail .blog_title_badge {font-size: 13px; line-height: 20px; margin-bottom: 5px;}
#blog_detail .blog_date {font-size: 13px; line-height: 20px; margin-bottom: 20px;}
#blog_detail .blog_top_imgBox,
#blog_detail .blog_top_imgBox img {width: 100%; display: block;}
.fb_iframe_widget,
.fb_iframe_widget span {vertical-align: top!important;}

/*  pc  */
@media screen and (min-width: 980px) {
	/* blog list */
	#blog_search_box {float: right;}
	#blog_search_box:after {clear: both; content:""; display: block;}
	#blog_search_box dl {position: relative; padding-right: 30px; width: 200px; height: 38px; border-radius: 10px; background-color: #CCCCCC;}
	#blog_search_box dt {padding: 6px 6px 6px 18px;}
	#blog_search_box dt input {line-height: 24px; width: 100%; height: 24px; border: none; background-color: transparent;}
	#blog_search_box dd {position: absolute; top: 9px; right: 12px;}
	#blog_search_box dd input {display: block; width: 20px; height: 20px; border: none; background-color: transparent;}
	
	#blogList_wrap ul#blogList {display: block; clear: both; content: "";}
        #blogList_wrap ul#blogList li {vertical-align:top;}
	#blogList_wrap ul#blogList li span {width: 313px; margin: 0 9px 35px 0; float: left;}
	#blogList_wrap ul#blogList li:nth-child(3n) {margin-right: 0;}
	
	#blogList_wrap ul#blogList li p.blog_title a:hover {text-decoration: underline;}
	
	/* blog detail */
	#blog_detail .blog_title_box {margin: 40px 0;}
	#blog_detail .blog_title {font-size: 24px; font-weight: bold; line-height: 40px; margin-bottom: 20px;}
	#blog_detail #blog_contentBox #blog_content {padding: 40px 0;}
	#blogList_wrap ul#blogList li a.featured_img img {max-width: 313px;}
	.relative_blog_list {
		display: inline-block;
		margin-right: 12px;
	}
	.blog_card { width: 313px }

}

/*  sp  */
@media screen and (max-width: 959px) {
	/* blog list */
	#blogList_wrap {padding: 0 1%; box-sizing: border-box;}
	
	#blog_search_box {margin: 15px;width: calc(100% - 60px);float: left;}
	#blog_search_box:after {clear: both; content:""; display: block;}
	#blog_search_box dl {position: relative;padding-right: 30px;width: 100%;height: 38px;border-radius: 10px;background-color: #CCCCCC;}
	#blog_search_box dt {padding: 6px 6px 6px 18px;}
	#blog_search_box dt input {line-height: 24px;width: 100%;height: 24px;border: none;background-color: transparent;}
	#blog_search_box dd {position: absolute;top: 9px;right: 12px;}
	#blog_search_box dd input {display: block;width: 20px;height: 20px;border: none;background-color: transparent;}
	
	#blogList_wrap ul#blogList li {margin-bottom: 40px;}
	#blogList_wrap ul#blogList li:last-child {margin-bottom: 0;}
	
	/* blog detail */
	#blog_detail .blog_title_box {margin: 30px 0;}
	#blog_detail .blog_title {font-size: 16px; font-weight: bold; line-height: 26px; margin-bottom: 20px;}
	#blog_detail .blog_title_box {padding: 0 16px; box-sizing: border-box;}
	#blog_detail #blog_contentBox #blog_content {padding: 30px 16px; box-sizing: border-box;}	
}


/*  08.  shop list
------------------------------*/
#shop_list .heading_image_box {position: relative; margin-bottom: 20px;}
#shop_list .heading_image_box img {width: 100%;}
#shop_list .heading_image_box .heading_text {position: absolute; width: 70%; top: 50%; left: 50%; text-align: center; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}

#shop_list .shopList_title_box p {background: #777777; text-align: center; color: #FFFFFF;}

#shop_list .link_box {padding: 20px 0;}
#shop_list .link_box li img {width: 100%;}

#shop_list #shopList_box {padding: 20px 0;}
#shop_list #shopList_box .shopList_title {margin-bottom: 20px; color: #001489;}

#shop_list #shopList_box table {border-collapse: collapse; text-align: center; table-layout: fixed; word-wrap: break-word;}
#shop_list #shopList_box table tr,
#shop_list #shopList_box table tr th,
#shop_list #shopList_box table tr td {border: 1px solid #000000; box-sizing: border-box;}
#shop_list #shopList_box table tr th {background: #777777; color: #FFFFFF;}
#shop_list #shopList_box table tr td.shop_info {text-align: left; padding: 5px 10px;}
#shop_list #shopList_box table tr td.map a {color: #001489;}

#shop_list #related_shopList_box .shopList_title {color: #001489;}
#shop_list #related_shopList_box .shopList_subtitle {margin-bottom: 10px;}

/*  pc  */
@media screen and (min-width: 980px) {
	#shop_list .heading_image_box .heading_text {font-size: 35px; line-height: 42px; color: #ffffff;}
	
	#shop_list .shopList_title_box p {font-size: 20px; line-height: 60px;}
	
	#shop_list .link_box ul:after {clear: both; content: ""; display: block;}
	#shop_list .link_box li {width: 280px; margin-right: 70px; float: left;}
	#shop_list .link_box li:last-child {margin-right: 0;}
	
	#shop_list #shopList_box .shopList_title {font-size: 18px; line-height: 28px;}
	#shop_list #shopList_box table {width: 100%; font-size: 14px; line-height: 26px;}
	#shop_list #shopList_box table .prefecture,
	#shop_list #shopList_box table .business_hours, 
	#shop_list #shopList_box table .map {width: 130px;}
	#shop_list #shopList_box table .shop_info {width: 590px;}
	#shop_list #shopList_box table tr td.map a:hover {text-decoration: underline;}
	
	#shop_list #related_shopList_box {padding: 20px 0;}
	#shop_list #related_shopList_box .shopList_title {font-size: 18px; line-height: 28px;}
	#shop_list #related_shopList_box .shopList_subtitle {font-size: 14px; line-height: 26px;}
	#shop_list #related_shopList_box ul li {font-size: 16px; line-height: 30px;}
}

/*  sp  */
@media screen and (max-width: 959px) {
	#shop_list .heading_image_box .heading_text {font-size: 18px; line-height: 26px; color: #ffffff;}
	
	#shop_list .shopList_title_box p,
	#shop_list #related_shopList_box .shopList_title p {font-size: 16px; line-height: 40px;}
	
	#shop_list .link_box li {width: 90%; margin: 0 auto 10px;}
	#shop_list .link_box li:last-child {margin-bottom: 0;}
	
	#shop_list #shopList_box .shopList_title {font-size: 16px; line-height: 26px; text-align: center;}
	#shop_list #shopList_box table {width: 90%; font-size: 12px; line-height: 20px; margin: auto;}
	#shop_list #shopList_box table .shop_info {width: 70%;}
	#shop_list #shopList_box table .map {width: 30%;}
	
	#shop_list #related_shopList_box {padding: 20px 5%;}
	#shop_list #related_shopList_box .shopList_title {font-size: 16px; line-height: 26px;}
	#shop_list #related_shopList_box .shopList_subtitle {font-size: 12px; line-height: 20px;}
	#shop_list #related_shopList_box ul li {font-size: 14px; line-height: 26px;}
}

/*  09.  technology
------------------------------*/
#technology .heading_image_box {margin-bottom: 20px;}
#technology .heading_image_box img {width: 100%;}

#technology .technology_title_box p {background: #777777; text-align: center; color: #FFFFFF;}

#technology #technology_box .technology_img {border: 1px solid #EEEEEE;}
#technology #technology_box .technology_img img {display: block; width: 100%;}
#technology #technology_box ul li .technology_content {background: #EEEEEE; padding: 10px; box-sizing: border-box;}
#technology #technology_box ul li .technology_content .title {font-size: 16px; line-height: 26px; font-weight: bold;}
#technology #technology_box ul li .technology_content .technology_overview {font-size: 14px; line-height: 22px; margin: 15px 0 5px;}
#technology #technology_box ul li .technology_content .text,
#technology #technology_box ul li .technology_content a {font-size: 14px; line-height: 22px;}
#technology #technology_box ul li .technology_content a.related_link {color: #001489;}
#technology #technology_box ul li .technology_content a.more_button {display: block; line-height: 40px; margin: 20px 0; color: #FFFFFF; background: #001489; text-align: center;}

/*  pc  */
@media screen and (min-width: 980px) {
	#technology .technology_title_box p {font-size: 20px; line-height: 60px;}
	
	#technology #technology_box {padding: 20px 0;}	
	#technology #technology_box ul:after {clear: both; content: ""; display: block;}
	#technology #technology_box ul li {width: 313px; margin-right: 20.5px; margin-bottom: 20px; float: left;}
	#technology #technology_box ul li:nth-child(3n)  {margin-right: 0;}
	#technology #technology_box ul li .technology_content a.more_button:hover {opacity: 0.8}
}

/*  sp  */
@media screen and (max-width: 959px) {
	#technology .technology_title_box p {font-size: 16px; line-height: 40px;}

	#technology #technology_box {padding: 20px 1%; box-sizing: border-box;}
	#technology #technology_box ul li {margin-bottom: 20px;}
	#technology #technology_box ul li:last-child  {margin-bottom: 0;}
}

/*  10.  corporate customer
------------------------------*/
#corporate_customer .heading_image_box {position: relative; margin-bottom: 20px;}
#corporate_customer .heading_image_box img {width: 100%; display: block;}
#corporate_customer a.contact_button {background: #001489; color: #FFFFFF; box-sizing: border-box; text-align: center;}
	

#corporate_customer .corporate_customer_title_box p {background: #777777; text-align: center; color: #FFFFFF;}

#corporate_customer #corporate_customer_box .corporate_customer_img {border: 1px solid #EEEEEE;}
#corporate_customer #corporate_customer_box .corporate_customer_img img {display: block; width: 100%;}

#corporate_customer #corporate_customer_box ul li .corporate_customer_content {background: #EEEEEE; padding: 10px; box-sizing: border-box;}
#corporate_customer #corporate_customer_box ul li .corporate_customer_content .title {font-size: 16px; line-height: 26px; font-weight: bold;}
#corporate_customer #corporate_customer_box ul li .corporate_customer_content .corporate_customer_subtitle {font-size: 14px; line-height: 22px; margin: 15px 0 5px;}
#corporate_customer #corporate_customer_box ul li .corporate_customer_content .text,
#corporate_customer #corporate_customer_box ul li .corporate_customer_content a {font-size: 14px; line-height: 22px;}
#corporate_customer #corporate_customer_box ul li .corporate_customer_content a.related_link {color: #001489;}
#corporate_customer #corporate_customer_box ul li .corporate_customer_content a.more_button {display: block; line-height: 40px; margin: 20px 0; color: #FFFFFF; background: #001489; text-align: center;}

/*  pc  */
@media screen and (min-width: 980px) {
	#corporate_customer .heading_image_box .heading_text {position: absolute; width: 70%; top: 50%; left: 50%; text-align: center; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); font-size: 19.5px; line-height: 35px; color: #ffffff;}
	#corporate_customer a.contact_button {width: 40%; margin: 40px auto; font-size: 20px; line-height: 50px;}
	#corporate_customer a.contact_button:hover {opacity: .8}
	
	#corporate_customer .corporate_customer_title_box p {font-size: 20px; line-height: 60px;}
	
	#corporate_customer #corporate_customer_box {padding: 20px 0;}
	#corporate_customer #corporate_customer_box ul:after {clear: both; content: ""; display: block;}
	#corporate_customer #corporate_customer_box ul li {width: 313px; margin-right: 20.5px; margin-bottom: 20px; float: left;}
	#corporate_customer #corporate_customer_box ul li:nth-child(3n)  {margin-right: 0;}	
	#corporate_customer #corporate_customer_box ul li .corporate_customer_content a.related_link:hover {text-decoration: underline;}
	#corporate_customer #corporate_customer_box ul li .corporate_customer_content a.more_button:hover {opacity: 0.8}
}

/*  sp  */
@media screen and (max-width: 959px) {
	#corporate_customer .heading_image_box .heading_text {width: 98%; margin: 20px auto 0; font-size: 14px; line-height: 22px; padding: 0 10px; box-sizing: border-box;}
	#corporate_customer a.contact_button {width: 90%; margin: 20px auto; font-size: 14px; line-height: 40px;}
	
	#corporate_customer .corporate_customer_title_box p {font-size: 16px; line-height: 40px;}
	
	#corporate_customer #corporate_customer_box {padding: 20px 1%; box-sizing: border-box;}
	#corporate_customer #corporate_customer_box ul li {margin-bottom: 20px;}
	#corporate_customer #corporate_customer_box ul li:last-child  {margin-bottom: 0;}	
}

/*  11.  recruit
------------------------------*/
#recruit .heading_image_box {position: relative; margin-bottom: 20px;}
#recruit .heading_image_box img {width: 100%; display: block;}

#recruit .recruit_title {margin-bottom: 20px; position: relative;}

.recruit_content_box .recruit_title_box {margin: auto;}
.recruit_content_box .requirement_box {margin: auto;}

.recruit_content_box .recruit_title_box img {max-width: 100%; }

.recruit_content_box .recruit_title_box p {margin-bottom: 1em; text-align: left;}
.recruit_content_box .recruit_title_box p:last-child {margin-bottom: 0;}

.recruit_content_box .requirement_text01 {margin-bottom: 20px;}
.recruit_content_box .requirement_title,
.recruit_content_box .welfare_title {margin: 20px 0px 5px;}

#interview_box ul li .interview_img img {width: 100%;}
#interview_box ul li .interview_content .title {font-size: 16px; line-height: 26px; font-weight: bold;}
#interview_box ul li .interview_content .text,
#interview_box ul li .interview_content a {font-size: 14px; line-height: 22px;}
#interview_box ul li .interview_content a.related_link {color: #001489;}
#interview_box ul li .interview_content a.more_button {display: block; line-height: 40px; margin: 20px 0; color: #FFFFFF; background: #001489; text-align: center;}

#environment_box img {width: 100%; display: block; margin-bottom: 20px;}


#welfare_box {padding: 60px 0 90px;}
.welfare_detail_content_box:after {display: block; clear: both; content:""}
.welfare_detail_content_img img {width: 100%;}

#welfare_box .requirement_text01 {margin-bottom: 50px;}
.recruit_content_box .recruit_title_box .recruit_title_img {text-align:center;}
/*  pc  */
@media screen and (min-width: 980px) {
	#recruit .recruit_title {font-size: 28px; line-height: 40px;}
	
	.recruit_content_box .recruit_title_box {padding: 45px 0 20px;}
	.recruit_content_box .recruit_title_box:after {display: block; clear: both; content: "";}
	.recruit_content_box .requirement_box {padding: 70px 0 30px;}
	
	.recruit_content_box .recruit_title_box .recruit_title_img {width: 300px; float: right;text-align:center;}
	.recruit_content_box .recruit_title_box .recruit_title_text_box {padding-right: 30px; box-sizing: border-box;}
	
	.recruit_content_box .recruit_title_box p,
	.recruit_content_box .requirement_text01,
	.recruit_content_box .requirement_title {font-size: 15px; line-height: 24px;}
	.recruit_content_box .requirement_title {font-weight: bold;}
	.recruit_content_box .requirement_text02,
	.recruit_content_box .welfare_text02 {font-size: 14px; line-height: 24px;}
	.recruit_content_box .requirement_detail a.button_link {width: 480px; font-size: 16px; line-height: 50px; background: #001489; color: #FFFFFF; text-align: center; margin: 50px auto;}
	.recruit_content_box .interview_content a.button_link:hover {opacity: .8;}
	
	#interview_box {padding: 20px 0;}
	#interview_box ul {margin-bottom: 50px;}
	#interview_box ul:after {clear: both; content: ""; display: block;}
	#interview_box ul li {width: 313px; margin-right: 20.5px; margin-bottom: 20px; float: left;}
	#interview_box ul li:nth-child(3n)  {margin-right: 0;}
	#interview_box ul li .interview_content a.more_button:hover {opacity: .8}
	
	.welfare_detail_content_box {width: 700px;}
	.welfare_detail_content_img {width: 100px; float: left; margin-right: 20px;}
}

/*  sp  */
@media screen and (max-width: 959px) {
	#recruit .recruit_title {font-size: 23px; line-height: 36px; text-align: center;}
	
	.recruit_content_box .recruit_title_box {padding: 20px 0;}
	.recruit_content_box .recruit_title_box img {margin-bottom: 20px;}
	
	.recruit_content_box .recruit_title_box,
	.recruit_content_box .requirement_box,
	#interview_box,
	#welfare_box {width: 80%; margin: auto;}
	.recruit_content_box .requirement_box {padding: 20px 0;}
	
	.recruit_content_box .recruit_title_box p {font-size: 14px; line-height: 24px;}
	.recruit_content_box .requirement_text01,
	.recruit_content_box .requirement_text02,
	.recruit_content_box .requirement_title,
	.recruit_content_box .welfare_text02 {font-size: 14px; line-height: 24px;}
	.recruit_content_box .requirement_title {font-weight: bold;}
	.recruit_content_box .requirement_detail a.button_link {width: 100%; font-size: 14px; line-height: 40px; background: #001489; color: #FFFFFF; text-align: center; margin: 30px auto;}
	
	#interview_box {padding: 20px 1%; box-sizing: border-box; margin: auto;}
	#interview_box ul li {margin-bottom: 20px;}
	#interview_box ul li:last-child  {margin-bottom: 0;}
	
	#environment_box .requirement_text01 {width: 80%; margin: auto;}
	.welfare_detail_content_box {width: 100%; margin-bottom: 50px;}
	.welfare_detail_content_box:last-child {margin-bottom: 0;}
	.welfare_detail_content_img {width: 100%; height: 100px; text-align: center; margin-bottom: 30px;}
	.welfare_detail_content_img img {height: 100px; width: 100px;}
}

/*  12.  Empowered Ventures Program
------------------------------*/
#evp .heading_image_box {position: relative; margin-bottom: 20px;}
#evp .heading_image_box img {width: 100%; display: block;}
#evp a.contact_button {background: #001489; color: #FFFFFF; box-sizing: border-box; text-align: center;}
	

#evp .evp_title_box p {background: #777777; text-align: center; color: #FFFFFF;}

#evp #evp_box .evp_img {border: 1px solid #EEEEEE;}
#evp #evp_box .evp_img img {display: block; width: 100%;}

#evp #evp_box ul li .evp_content {background: #EEEEEE; padding: 10px; box-sizing: border-box;}
#evp #evp_box ul li .evp_content .title {font-size: 16px; line-height: 26px; font-weight: bold;}
#evp #evp_box ul li .evp_content .evp_subtitle {font-size: 14px; line-height: 22px; margin: 15px 0 5px;}
#evp #evp_box ul li .evp_content .text,
#evp #evp_box ul li .evp_content a {font-size: 14px; line-height: 22px;}
#evp #evp_box ul li .evp_content a.related_link {color: #001489;}
#evp #evp_box ul li .evp_content a.more_button {display: block; line-height: 40px; margin: 20px 0; color: #FFFFFF; background: #001489; text-align: center;}

/*  pc  */
@media screen and (min-width: 980px) {
	#evp .heading_image_box .heading_text {position: absolute; width: 70%; top: 50%; left: 50%; text-align: center; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); font-size: 25px; line-height: 35px;}
	#evp a.contact_button {width: 40%; margin: 40px auto 20px; font-size: 20px; line-height: 50px;}
	#evp a.contact_button:hover {opacity: .8}
	
	#evp .evp_title_box p {font-size: 20px; line-height: 60px;}
	
	#evp #evp_box {padding: 20px 0;}
	#evp #evp_box ul:after {clear: both; content: ""; display: block;}
	#evp #evp_box ul li {width: 313px; margin-right: 20.5px; margin-bottom: 20px; float: left;}
	#evp #evp_box ul li:nth-child(3n)  {margin-right: 0;}	
	#evp #evp_box ul li .evp_content a.related_link:hover {text-decoration: underline;}
	#evp #evp_box ul li .evp_content a.more_button:hover {opacity: 0.8}
	#evp #evp_box ul li .evp_content .text {height: 190px;}
}

/*  sp  */
@media screen and (max-width: 959px) {
	#evp .heading_image_box .heading_text {width: 98%; margin: 20px auto 0; font-size: 14px; line-height: 22px; padding: 0 10px; box-sizing: border-box;}
	#evp a.contact_button {width: 90%; margin: 20px auto; font-size: 14px; line-height: 40px;}
	
	#evp .evp_title_box p {font-size: 16px; line-height: 40px;}
	
	#evp #evp_box {padding: 20px 1%; box-sizing: border-box;}
	#evp #evp_box ul li {margin-bottom: 20px;}
	#evp #evp_box ul li:last-child  {margin-bottom: 0;}	
}



/*  12.  campaign (universalmusic)
------------------------------*/
#campaign { text-align: center;color:#707070;padding-top: 40px;}
#campaign .wrapper {padding: 24px;}
#campaign p {font-size: 16px;padding: 12px;}
#campaign hr {width: 80%;}
#campaign .button {overflow: hidden;margin-top:16px;}
#live_about .subtitle {font-size: 20px;}
#live_detail {  background-image: url("../images/campaign/lp/live_detail.jpg"); color: #fff;background-size: contain;background-repeat: no-repeat; }
#live_detail .subtitle {padding: 0}
#live_detail span {font-size: 14px;font-weight: 200}
#campaign .button p {padding: 12px;}
#campaign .button a {padding: 10px 0; text-align: center; border: 1px solid #707070; color: #707070; border-radius: 24px;}
#campaign .container {padding: 16px;}
#campaign .title h2 {color: #fff; background-image: url("../images/campaign/lp/MarvelBackground.jpg");background-size: cover;background-position: center;}
#campaign .title {padding: 16px}
#campaign .heading_image_box {position: relative; margin-bottom: 20px;}
#campaign .heading_image_box img {width: 100%;}
#campaign #live_about {text-align:center};
#campaign .heading_image_box .heading_text {position: absolute; width: 70%; top: 50%; left: 50%; text-align: center; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}
#campaign .campaign_title_box p {background: #777777; text-align: center; color: #FFFFFF;}
#campaign .link_box {padding: 20px 0;}
#campaign .link_box li img {width: 100%;}
#vol1 .container {border: 1px solid #fff; border-radius: 16px;background: rgba(255,255,255,0.3);color: #fff;}
#vol1 .button a{color: #333333;background: #fff;font-weight: bold;}
#campaign #live_host {background: #868686; color: #fff; margin-bottom: 40px;}
.inner-button {color: #333333;background: #fff;font-weight: bold;width: 43%;margin: 0 auto;border: none !important;}
#live_detail .subtitle {margin-bottom: 24px;}

/*  pc  */
@media screen and (min-width: 980px) {
	#company img {width: 26%;}
	#campaign .heading_image_box .heading_text {font-size: 35px; line-height: 42px; color: #ffffff;}
	#campaign p {font-size: 20px;line-height: 30px;}
	#live_detail { height: 1159px;}
	
	.col-md-half {width: 50%;float: left;}
	#vol1 .container {margin-bottom: 32px;}
	/* #campaign .button p {width:43%;margin:  0 auto;} */
	#campaign .button .fl {}
	#campaign .title h2 {padding: 12px;width: 60%;margin: 0 auto;border-radius: 8px;}
	#campaign .text-box .subtitle {font-weight: bold;}
	#live_detail .product_name {position: absolute;left: 50%;-webkit-transform: translate(-50%,-240%);-moz-transform: translate(-50%,-240%);-ms-transform: translate(-50%,-240%);-o-transform: translate(-50%,-240%);transform: translate(-50%,240%);top: 50%;}
}

@media screen and (max-width: 979px) {
	#company img {width: 26%;}	
	#campaign .title h2 {padding: 12px;width: 60%;margin: 0 auto;border-radius: 8px;}
	#live_detail {background-size: cover;background-repeat: no-repeat;height: 852px;}
	#live_detail .product_name {position: absolute;left: 50%;-webkit-transform: translate(-50%,130%);-moz-transform: translate(-50%,130%);-ms-transform: translate(-50%,130%);-o-transform: translate(-50%,130%);transform: translate(-50%,130%);top: 50%;}
}
/*  sp  */
@media screen and (max-width: 767px) {
	#campaign .wrapper {padding: 24px 6px;}
	#campaign .title h2 {padding: 12px;width: auto;margin: 0 auto;border-radius: 8px;}
	#live_detail .subtitle {margin-bottom: 14px;}
	#campaign .container {padding: 16px 0;}
	#company img {width: 26%;}
	#campaign .heading_image_box .heading_text {font-size: 18px; line-height: 26px; color: #ffffff;}
	#campaign .title h2 {font-size: 16px;padding: 16px;border-radius: 8px;}
	#campaign p {font-size: 11px;padding: 12px 0;}
	#live_detail p { font-size: 12px; padding: 6px 5px;}
	#live_detail span {font-size:10.7px;}
	#campaign .campaign_title_box p,
	#campaign #related_shopList_box .shopList_title p {font-size: 16px; line-height: 40px;}
	.col-md-half{width: 80%; margin: 0 auto;}
	#campaign .link_box li {width: 90%; margin: 0 auto 10px;}
	#campaign .link_box li:last-child {margin-bottom: 0;}
	#company {padding: 24px 0;}
	#company img {width: 60%;}
	#live_detail .product_name {position: relative;left: auto;-webkit-transform: translate(-50%,240%);-moz-transform: translate(-50%,240%);-ms-transform: translate(-50%,240%);-o-transform: translate(-50%,240%);transform: translate(-50%,240%);top: 50%;}
	#live_host .subtitle {font-size: 14px;font-weight: bold;}
	#live_host p {font-weight: 200;}
	#campaign #campaign_box .shopList_title {font-size: 16px; line-height: 26px; text-align: center;}
	#campaign #campaign_box table {width: 90%; font-size: 12px; line-height: 20px; margin: auto;}
	#campaign #campaign_box table .shop_info {width: 70%;}
	#campaign #campaign_box table .map {width: 30%;}
	#live_detail {background-size: cover;height: 684px;background-repeat: no-repeat;background-position: center;}
	#live_detail {  background-image: url("../images/campaign/lp/live_detail-sp.png"); color: #fff;background-size: cover;background-repeat: no-repeat; }
	#campaign #related_shopList_box {padding: 20px 5%;}
	#campaign #related_shopList_box .shopList_title {font-size: 16px; line-height: 26px;}
	#campaign #related_shopList_box .shopList_subtitle {font-size: 12px; line-height: 20px;}
	#campaign #related_shopList_box ul li {font-size: 14px; line-height: 26px;}
	.inner-button {width: 100%;}
	#campaign .button a {font-size: 12px;}
	a#cta_button_5012528_695b2c60-40ab-4145-abbd-ccd8eda326c7 {
               width: 100%;
		padding: 6px 0px;
	}
	.recycle-button {
		text-align: center;
	}
}

/*  13.  frontale
------------------------------*/
#frontale_sponsored .heading_image_box {position: relative; margin-bottom: 20px;}
#frontale_sponsored .heading_image_box img {width: 100%; display: block;}
#frontale_sponsored a.contact_button {background: #001489; color: #FFFFFF; box-sizing: border-box; text-align: center;}
	

#frontale_sponsored .sponsored_title_box p {background: #333333; text-align: center; color: #FFFFFF;}

#frontale_sponsored #frontale_sponsored_box .img_box {border: 1px solid #EEEEEE;}
#frontale_sponsored #frontale_sponsored_box .img_box img {display: block; width: 100%;}

#frontale_sponsored #frontale_sponsored_box ul li .sponsored_content {padding: 10px; box-sizing: border-box;}
#frontale_sponsored #frontale_sponsored_box ul li .sponsored_content .title {font-size: 16px; line-height: 26px; font-weight: bold;}
#frontale_sponsored #frontale_sponsored_box ul li .sponsored_content .text,
#frontale_sponsored #frontale_sponsored_box ul li .sponsored_content a {font-size: 14px; line-height: 22px;}
#frontale_sponsored #frontale_sponsored_box ul li .sponsored_content a.related_link {color: #001489;}
#frontale_sponsored #frontale_sponsored_box ul li .sponsored_content a.more_button {display: block; line-height: 40px; margin: 20px 0; color: #FFFFFF; background: #001489; text-align: center;}

/*  pc  */
@media screen and (min-width: 980px) {
	#frontale_sponsored .heading_image_box .heading_text {position: absolute; width: 70%; top: 50%; left: 50%; text-align: center; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); font-size: 19.5px; line-height: 35px; color: #ffffff;}
	#frontale_sponsored a.contact_button {width: 40%; margin: 40px auto; font-size: 20px; line-height: 50px;}
	#frontale_sponsored a.contact_button:hover {opacity: .8}
	
	#frontale_sponsored .sponsored_title_box p {font-size: 20px; line-height: 60px;}
	
	#frontale_sponsored #frontale_sponsored_box {padding: 20px 0;}
	#frontale_sponsored #frontale_sponsored_box ul:after {clear: both; content: ""; display: block;}
	#frontale_sponsored #frontale_sponsored_box ul li {width: 313px; margin-right: 20.5px; margin-bottom: 20px; float: left;}
	#frontale_sponsored #frontale_sponsored_box ul li:nth-child(3n)  {margin-right: 0;}	
	#frontale_sponsored #frontale_sponsored_box ul li .sponsored_content a.related_link:hover {text-decoration: underline;}
	#frontale_sponsored #frontale_sponsored_box ul li .sponsored_content a.more_button:hover {opacity: 0.8}
}

/*  sp  */
@media screen and (max-width: 959px) {
	#frontale_sponsored .heading_image_box .heading_text {width: 98%; margin: 20px auto 0; font-size: 14px; line-height: 22px; padding: 0 10px; box-sizing: border-box;}
	#frontale_sponsored a.contact_button {width: 90%; margin: 20px auto; font-size: 14px; line-height: 40px;}
	
	#frontale_sponsored .sponsored_title_box p {font-size: 16px; line-height: 40px;}
	
	#frontale_sponsored #frontale_sponsored_box {padding: 20px 1%; box-sizing: border-box;}
	#frontale_sponsored #frontale_sponsored_box ul li {margin-bottom: 20px;}
	#frontale_sponsored #frontale_sponsored_box ul li:last-child  {margin-bottom: 0;}	
}

/*  14.  extended_warranty
------------------------------*/
#extended_warranty img { vertical-align: top; }
#extended_warranty a.txt_link { color: #001489; }
#extended_warranty h2.heading_border { text-align: center; font-weight: bold; position: relative; line-height: 1; }
#extended_warranty h2.heading_border:after { content: ""; position: absolute; bottom: -12px; left: 50%; background: #001489; height: 2px; transform: translateX(-50%); }
#extended_warranty h3 { font-weight: bold; margin-bottom: 10px; }
#extended_warranty .list_items li { position: relative; padding-left: 15px; }
#extended_warranty .list_items li span { position: absolute; left: 0; top: 0; }
#extended_warranty #content02 p { text-align: center; }
#extended_warranty #content02 p + p { margin-top: 25px; }
#extended_warranty #content02 .block_btn_link a { display: block; background: #001489; border-radius: 10px; color: #FFFFFF; text-align: center; font-size: 22px; line-height: 1; padding: 22px 0; }
#extended_warranty #content03 .list_items_box dl { line-height: 2; }
#extended_warranty #content03 .list_items_box dl dt { position: relative; font-weight: bold; }
#extended_warranty #content03 .list_items_box dl dt span { position: absolute; left: 0; top: 0; }
#extended_warranty #content03 .list_items_box dl dd a { display: inline-block; color: #001489; }
#extended_warranty #content03 .list_items_box dl + dl { margin-top: 25px; }
#extended_warranty #content04 .txt01 { margin-bottom: 25px; }
#extended_warranty #content04 .block_row .txt02 { font-weight: bold; }
#extended_warranty #content04 .block_row .txt03 { margin-bottom: 20px; }
#extended_warranty #content04 .block_row .txt03 sub { vertical-align: baseline; }
#extended_warranty #content04 .block_row .box_border { text-align: center; color: #001489; border: 4px solid #1F3692; border-radius: 30px; flex: 1; display: flex; flex-direction: column; align-items: center; justify-content: space-between; padding: 25px 20px 20px; min-height: 217px; }
#extended_warranty #content05 h3 { text-align: center; font-weight: bold; }
#extended_warranty #content05 .list_accordion dl { margin-bottom: 15px; }
#extended_warranty #content05 .list_accordion dl dt { display: block; background: #333333; position: relative; }
#extended_warranty #content05 .list_accordion dl dt .txt_q { color: #FFFFFF; }
#extended_warranty #content05 .list_accordion dl dd { border: 1px solid #000000; }
#extended_warranty #content05 .list_accordion dl dd .txt_a { position: relative; }
#extended_warranty #content05 .list_accordion dl dd .txt_a:before { content: "A"; font-weight: bold; color: #1F3692; line-height: 1; position: absolute; left: 0; top: 0px; }
#extended_warranty #content05 .list_accordion dl dd .txt_a a { display: inline-block; color: #001589; }
#extended_warranty #content05 .list_accordion.accordion_active dl dt { cursor: pointer; }
#extended_warranty #content05 .list_accordion.accordion_active dl dt:after { content: ''; display: block; position: absolute; right: 24px; top: calc(50% - 8px); width: 0; height: 0; border-style: solid; border-width: 16px 9px 0 9px; border-color: #FFFFFF transparent transparent transparent; transform: rotate(0); transition: .2s; }
#extended_warranty #content05 .list_accordion.accordion_active dl dt.is-open:after { transform: rotate(180deg); transition: .2s; }
#extended_warranty #content05 .list_accordion.accordion_active dl dd { display: none; }
/*  pc  */
@media screen and (min-width: 1080px) {
	#extended_warranty .content_wrap .content { padding-top: 80px; }
	#extended_warranty h2.heading_border { font-size: 21px; margin-bottom: 50px; }
	#extended_warranty h2.heading_border:after { width: 180px; }
	#extended_warranty #content02 { padding-top: 45px; }
	#extended_warranty #content02 .block_btn_link { display: flex; justify-content: space-between; padding: 12px 15px; border-top: 2px solid #707070; border-bottom: 2px solid #707070; margin-top: 35px; }
	#extended_warranty #content02 .block_btn_link a { flex-basis: 31.5%; }
	#extended_warranty #content03 .list_items_box dl { font-size: 18px; }
	#extended_warranty #content03 .list_items_box dl dt { padding-left: 35px; }
	#extended_warranty #content03 .list_items_box dl dd { padding-left: 35px; }
	#extended_warranty #content04 .txt01 { text-align: center; }
	#extended_warranty #content04 .block_row { display: flex; justify-content: space-between; align-items: center; }
	#extended_warranty #content04 .block_row .txt02 { font-size: 18px; }
	#extended_warranty #content04 .block_row .txt03 { font-size: 18px; }
	#extended_warranty #content04 .block_row .txt03 span { display: block; }
	#extended_warranty #content04 .block_row .txt04 { font-size: 30px; padding-left: 28px; padding-right: 28px; }
	#extended_warranty #content04 .block_row .img_product02 { padding-left: 18px; }
	#extended_warranty #content04 .block_notice { margin-top: 35px; font-size: 12px; }
	#extended_warranty #content05 h3 { font-size: 18px; }
	#extended_warranty #content05 .list_accordion dl dt { padding: 15px 60px 15px 40px; }
	#extended_warranty #content05 .list_accordion dl dt .txt_q { font-size: 16px; }
	#extended_warranty #content05 .list_accordion dl dd { padding: 15px 60px 15px 40px; }
	#extended_warranty #content05 .list_accordion dl dd .txt_a { font-size: 16px; padding-left: 40px; }
	#extended_warranty #content05 .list_accordion dl dd .txt_a:before { font-size: 25px; }
	#extended_warranty #content05 .list_accordion dl dd .txt_a p { font-size: 16px; }
}
/*  sp  */
@media screen and (max-width: 1079px) {
	#extended_warranty .content_wrap .content { padding-top: 60px; padding-left: 15px; padding-right: 15px; }
	#extended_warranty h2.heading_border { font-size: 15px; margin-bottom: 20px; }
	#extended_warranty h2.heading_border:after { width: 60px; }
	#extended_warranty #content02 { padding-top: 55px; }
	#extended_warranty #content02 p { font-size: 15px; }
	#extended_warranty #content02 .block_btn_link { margin-top: 60px; }
	#extended_warranty #content02 .block_btn_link a { margin-top: 37px; }
	#extended_warranty #content03 .list_items_box dl { font-size: 13px; }
	#extended_warranty #content03 .list_items_box dl dt { padding-left: 25px; }
	#extended_warranty #content03 .list_items_box dl dd { padding-left: 25px; }
	#extended_warranty #content04 .inner_content04 { display: flex; flex-direction: column-reverse; }
	#extended_warranty #content04 .txt01 { font-size: 13px; }
	#extended_warranty #content04 .block_row .txt02 { font-size: 15px; }
	#extended_warranty #content04 .block_row .txt03 { font-size: 15px; }
	#extended_warranty #content04 .block_row .txt04 { font-size: 39px; line-height: 1; text-align: center; margin: 40px 0; }
	#extended_warranty #content04 .block_row .img_product02 { display: block; padding-top: 18px; }
	#extended_warranty #content04 .block_notice { margin-bottom: 60px; font-size: 11px; }
	#extended_warranty #content05 h3 { font-size: 14px; }
	#extended_warranty #content05 .list_accordion dl dt { padding: 15px 60px 15px 30px; }
	#extended_warranty #content05 .list_accordion dl dt .txt_q { font-size: 14px; }
	#extended_warranty #content05 .list_accordion dl dd { padding: 15px 60px 15px 30px; }
	#extended_warranty #content05 .list_accordion dl dd .txt_a { font-size: 14px; padding-left: 30px; }
	#extended_warranty #content05 .list_accordion dl dd .txt_a:before { font-size: 20px; }
	#extended_warranty #content05 .list_accordion dl dd .txt_a p { font-size: 14px; }
}
#extended_warranty {
	padding-top: 100px;
}

.heading_title {
	color: #001489;
	font-size: 32px;
	font-weight: 600;
	text-align: center;
}